U0,E:\Program Files\Осколки страсти,0
P0,E:\Program Files\Осколки страсти\1000.p_g,0
P0,E:\Program Files\Осколки страсти\1001.p_g,0
P0,E:\Program Files\Осколки страсти\1002.p_g,0
P0,E:\Program Files\Осколки страсти\1003.p_g,0
P0,E:\Program Files\Осколки страсти\1004.p_g,0
P0,E:\Program Files\Осколки страсти\1005.p_g,0
P0,E:\Program Files\Осколки страсти\rules.htm,0
P0,E:\Program Files\Осколки страсти\oskolki.exe,0
P0,E:\Program Files\Осколки страсти\Help.dll,0
P0,E:\Program Files\Осколки страсти\WinOLE.dll,0
A10,Осколки страсти
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Осколки страсти,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Осколки страсти,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Осколки страсти,UninstallString
P0,E:\Program Files\Осколки страсти\uninstall.exe,0
P0,E:\Program Files\Осколки страсти\License.txt,0
J0,1,Software\oskolki,
J0,1,Software\oskolki,Code
J0,1,Software\oskolki,Name
U0,E:\Documents and Settings\Гусаров Андрей\Главное меню\Программы\Осколки страсти,0
P0,E:\Documents and Settings\Гусаров Андрей\Главное меню\Программы\Осколки страсти\Осколки страсти.lnk,0
P0,E:\Documents and Settings\Гусаров Андрей\Главное меню\Программы\Осколки страсти\Деинсталляция.lnk,0
A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вамв будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другимприложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончание процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
P0,E:\Program Files\Осколки страсти\uninstall.ini,0
